.articles-us-banner {
    box-shadow: 0px 0px #00000070;
    overflow: visible;
    border-color: inherit;
    background-position: 50% 50%;
    background-attachment: scroll;
    background-clip: padding-box;
}

.articles-us-banner::before {
    content: "";
    position: absolute;
    pointer-events: none;
    top: -0px;
    left: -0px;
    width: calc(100% + 0px + 0px);
    height: calc(100% + 0px + 0px);
    border-color: inherit;
    background: #202020;
    opacity: 0.7;
}


.articles-container-carousel {
    width: 100%;
    height: clamp(1px, 23.2713vw, 700px) !important;
}

.articles-container {
    width: 100%;
    height: clamp(1px, 15.782vw, 606px);
}

.articles-img {
    width: 100%;
    height: 100%;
}

.articles-border-one {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 50%;
    border-top: clamp(1px, 0.105vw, 4px) solid #01658C;
    pointer-events: none;
}

.articles-border-two {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50%;
    height: 50%;
    border-bottom: clamp(1px, 0.105vw, 4px) solid #01658C;
    pointer-events: none;
}

.articles-border-one::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: clamp(1px, 0.105vw, 4px);
    height: 100%;
    background-color: #01658C;
    transform: scaleY(0);
    transform-origin: top;
    transition: transform 0.4s ease;
}

.articles-border-two::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: clamp(1px, 0.105vw, 4px);
    height: 100%;
    background-color: #01658C;
    transform: scaleY(0);
    transform-origin: bottom;
    transition: transform 0.4s ease;
}

.articles-container:hover .articles-border-one::after {
    transform: scaleY(1);
}

.articles-container:hover .articles-border-two::after {
    transform: scaleY(1);
}


.slick-dots {
    position: relative;
    bottom: 0;
    width: 100%;
    margin: clamp(1px, 2.604164vw, 100px) 0 0 0;
}

.slick-dots li button:before {
    width: clamp(1px, 2.0834vw, 80px);
    height: clamp(1px, 0.2084vw, 8px);
    background: #01658C;
    content: '';
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: clamp(1px, 2.0834vw, 80px);
    height: clamp(1px, 0.2084vw, 8px);
    padding: clamp(1px, 0.2604165vw, 10px);
}

.slick-dots li {
    width: clamp(1px, 2.0834vw, 80px);
    height: clamp(1px, 0.2084vw, 8px);
    margin: 0 clamp(1px, 0.2604165vw, 10px);
}

.slick-prev,
.slick-next {
    top: 100%;
    bottom: 0 !important;
    display: block;
    width: clamp(1px, 3.021vw, 116px);
    height: clamp(1px, 3.021vw, 116px);
    padding: 0;
    display: flex;
    border: clamp(1px, 0.105vw, 4px) solid transparent;
    justify-content: center;
    align-items: center;

}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    background: transparent;
    border: clamp(1px, 0.105vw, 4px) solid #01658C;
}

.slick-prev:before,
.slick-next:before {
    content: '' !important;
}

.prev-icon,
.next-icon {
    background-image: url('../../../images/custom/Global/Icons/Blue/arrow.svg') !important;
    background-repeat: no-repeat;
    height: clamp(1px, 1.25vw, 48px);
    width: clamp(1px, 1.25vw, 48px);
    background-size: 100%;
}

.slick-prev {
    left: 0;
}

.slick-next {
    right: 0;
}

.prev-icon {
    transform: rotate(180deg);
}

/* SINGLE PAGE */

.single-articles-container {
    box-shadow: 0px 0px #00000070;
    overflow: visible;
    border-color: inherit;
    background-position: 50% 50%;
    background-attachment: scroll;
    background-clip: padding-box;
}

.single-articles-container::before {
    content: "";
    position: absolute;
    pointer-events: none;
    top: -0px;
    left: -0px;
    width: calc(100% + 0px + 0px);
    height: calc(100% + 0px + 0px);
    border-color: inherit;
    background: #202020;
    opacity: 0.7;
}

.additional-details h3 b {
    font-family: raleway Bold;
    font-size: clamp(1px, 3.13vw, 60px) !important;
}

.additional-details h3 {
    margin-bottom: clamp(1px, 2.083334vw, 80px);
}

.additional-details p {
    font-family: Inter regular;
    font-size: clamp(1px, 1.25vw, 48px) !important;
    margin-bottom: clamp(1px, 1.5625vw, 60px);
}

.additional-details ul li b,
.additional-details p b {
    font-family: raleway SemiBold;
    font-size: clamp(1px, 1.25vw, 48px) !important;
}

.additional-details ul li {
    font-family: Inter Regular;
    font-size: clamp(1px, 1.25vw, 48px) !important;
    padding-bottom: clamp(1px, 1.5625vw, 60px);
}

@media (max-width:767px) {

    .articles-container {
        height: clamp(1px, 48.84vw, 606px) !important;
    }

    .articles-border-one {
        border-top: clamp(1px, 0.105vw,4px) solid #01658C;
    }

    .articles-border-two {
        border-bottom: clamp(1px, 0.105vw,4px) solid #01658C;
    }

    .articles-border-one::after,
    .articles-border-two::after {
        width: clamp(1px, 0.105vw, 4px);
    }

    .form-control {
        padding: clamp(1px, 1.860464vw, 16px) clamp(1px, 3.48837vw, 40px);
        font-size: clamp(1px, 4.18604vw, 40px) !important;
        border: clamp(1px, 0.105vw,4px) solid #01658C !important;
    }

    .phone-icon img {
        width: clamp(1px, 9.303vw, 120px);
        height: clamp(1px, 9.303vw, 120px);
    }

    .slick-dots li {
        width: clamp(1px, 4.652vw, 80px);
        height: clamp(1px, 0.931vw, 8px);
        margin: 0 clamp(1px, 0.2604165vw, 10px);
    }

    .slick-dots li button {
        font-size: 0;
        line-height: 0;
        display: block;
        width: clamp(1px, 4.652vw, 80px);
        height: clamp(1px, 0.931vw, 8px);
    }

    .slick-dots li button:before {
        width: clamp(1px, 4.652vw, 80px);
        height: clamp(1px, 0.931vw, 8px);
    }
	
	.additional-details h3 b {
        font-size: clamp(1px, 5.5814vw, 60px) !important;
    }

    .additional-details h3 {
        margin-bottom: clamp(1px, 6.97674vw, 80px);
    }

    .additional-details p {
        font-size: clamp(1px, 5.11627vw, 48px) !important;
        margin-bottom: clamp(1px, 5.81395vw, 60px);
    }

    .additional-details ul li b {
        font-size: clamp(1px, 5.11627vw, 48px) !important;
    }

    .additional-details ul li {
        font-size: clamp(1px, 5.11627vw, 48px) !important;
        padding-bottom: clamp(1px, 5.81395vw, 60px);
    }
}